Subject: Ticket Assigned - missing payment voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 05:28:12 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing payment voucher Dear ,

Actully I sent 3 messages a while ago, and there is no response regarding a missing payment voucher. I sent you all the details, and there is no response. Please support
As I have before voucher of 530.60 AED  like the attached and bought items on December 5, 2022 at arround 7 pm, And the new voucher is missing for 350 dirhams, at the same time, so please support to obtain it, as I have been contacting the Center Point branch for two months, and there is no response.

Thanks
Wael ahmed
0561188664

[وائل علي حسن]

This E-Mail and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed and should not be disclosed to, used by or copied in any manner by anyone other than the intended addressee(s).  If you have received this E-Mail in error, please delete this message and / or notify the originator of the message.  The recipient should check this E-Mail and any attachments for the presence of any Viruses. RAK eGOV accepts no liability for any damage caused arising in any way from its use.  The Views by any expressed in this message are those of the individual sender, except where the sender specifies and with authority, states them to be the views of RAK eGOV.

We have a responsibility to the environment.  So let us please think before we print.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737547